<?xml version="1.0" encoding="UTF-8"?>
<zabbix_export>
    <version>3.0</version>
    <date>2018-10-23T13:40:52Z</date>
    <images>
        <image>
            <name>Mercer Karte</name>
            <imagetype>2</imagetype>
            <encodedImage>[encoded data, 108896 characters]</encodedImage>
        </image>
        <image>
            <name>Internet_96</name>
            <imagetype>1</imagetype>
            <encodedImage>[encoded data, 15140 characters]</encodedImage>
        </image>
        <image>
            <name>Bautzen</name>
            <imagetype>1</imagetype>
            <encodedImage>[encoded data, 25648 characters]</encodedImage>
        </image>
        <image>
            <name>Berlin</name>
            <imagetype>1</imagetype>
            <encodedImage>[encoded data, 9860 characters]</encodedImage>
        </image>
        <image>
            <name>Website_64</name>
            <imagetype>1</imagetype>
            <encodedImage>[encoded data, 9216 characters]</encodedImage>
        </image>
        <image>
            <name>MPLS_128</name>
            <imagetype>1</imagetype>
            <encodedImage>[encoded data, 19592 characters]</encodedImage>
        </image>
        <image>
            <name>Firewall_(64)</name>
            <imagetype>1</imagetype>
            <encodedImage>[encoded data, 6424 characters]</encodedImage>
        </image>
        <image>
            <name>Arneburg</name>
            <imagetype>1</imagetype>
            <encodedImage>[encoded data, 19208 characters]</encodedImage>
        </image>
        <image>
            <name>Friesau</name>
            <imagetype>1</imagetype>
            <encodedImage>[encoded data, 11568 characters]</encodedImage>
        </image>
        <image>
            <name>Blankenstein</name>
            <imagetype>1</imagetype>
            <encodedImage>[encoded data, 22092 characters]</encodedImage>
        </image>
        <image>
            <name>Network_48</name>
            <imagetype>1</imagetype>
            <encodedImage>[encoded data, 4476 characters]</encodedImage>
        </image>
    </images>
    <maps>
        <map>
            <name>Network MERCER</name>
            <width>1600</width>
            <height>900</height>
            <label_type>0</label_type>
            <label_location>0</label_location>
            <highlight>0</highlight>
            <expandproblem>0</expandproblem>
            <markelements>0</markelements>
            <show_unack>0</show_unack>
            <severity_min>2</severity_min>
            <grid_size>20</grid_size>
            <grid_show>1</grid_show>
            <grid_align>1</grid_align>
            <label_format>0</label_format>
            <label_type_host>2</label_type_host>
            <label_type_hostgroup>2</label_type_hostgroup>
            <label_type_trigger>2</label_type_trigger>
            <label_type_map>2</label_type_map>
            <label_type_image>2</label_type_image>
            <label_string_host/>
            <label_string_hostgroup/>
            <label_string_trigger/>
            <label_string_map/>
            <label_string_image/>
            <expand_macros>0</expand_macros>
            <background>
                <name>Mercer Karte</name>
            </background>
            <iconmap/>
            <urls/>
            <selements>
                <selement>
                    <elementtype>0</elementtype>
                    <label>Webseite &#13;
Mercer-Timber</label>
                    <label_location>-1</label_location>
                    <x>462</x>
                    <y>84</y>
                    <elementsubtype>0</elementsubtype>
                    <areatype>0</areatype>
                    <width>200</width>
                    <height>200</height>
                    <viewtype>0</viewtype>
                    <use_iconmap>0</use_iconmap>
                    <selementid>8</selementid>
                    <element>
                        <host>www.mercertimber.com</host>
                    </element>
                    <icon_off>
                        <name>Website_64</name>
                    </icon_off>
                    <icon_on/>
                    <icon_disabled/>
                    <icon_maintenance/>
                    <application/>
                    <urls/>
                </selement>
                <selement>
                    <elementtype>3</elementtype>
                    <label>Arneburg</label>
                    <label_location>3</label_location>
                    <x>1007</x>
                    <y>182</y>
                    <elementsubtype>0</elementsubtype>
                    <areatype>0</areatype>
                    <width>200</width>
                    <height>200</height>
                    <viewtype>0</viewtype>
                    <use_iconmap>0</use_iconmap>
                    <selementid>14</selementid>
                    <element>
                        <name>Map-Extern - ARN</name>
                    </element>
                    <icon_off>
                        <name>Arneburg</name>
                    </icon_off>
                    <icon_on/>
                    <icon_disabled/>
                    <icon_maintenance/>
                    <application/>
                    <urls>
                        <url>
                            <name>Arneburg IT System</name>
                            <url>https://10.10.2.100/zabbix/zabbix.php?action=map.view&amp;sysmapid=2</url>
                        </url>
                    </urls>
                </selement>
                <selement>
                    <elementtype>0</elementtype>
                    <label>Internet</label>
                    <label_location>3</label_location>
                    <x>562</x>
                    <y>202</y>
                    <elementsubtype>0</elementsubtype>
                    <areatype>0</areatype>
                    <width>200</width>
                    <height>200</height>
                    <viewtype>0</viewtype>
                    <use_iconmap>0</use_iconmap>
                    <selementid>5</selementid>
                    <element>
                        <host>google-dns</host>
                    </element>
                    <icon_off>
                        <name>Internet_96</name>
                    </icon_off>
                    <icon_on/>
                    <icon_disabled/>
                    <icon_maintenance/>
                    <application/>
                    <urls/>
                </selement>
                <selement>
                    <elementtype>3</elementtype>
                    <label>Berlin</label>
                    <label_location>3</label_location>
                    <x>1140</x>
                    <y>222</y>
                    <elementsubtype>0</elementsubtype>
                    <areatype>0</areatype>
                    <width>200</width>
                    <height>200</height>
                    <viewtype>0</viewtype>
                    <use_iconmap>0</use_iconmap>
                    <selementid>7</selementid>
                    <element>
                        <name>Map-Extern - BER</name>
                    </element>
                    <icon_off>
                        <name>Berlin</name>
                    </icon_off>
                    <icon_on/>
                    <icon_disabled/>
                    <icon_maintenance/>
                    <application/>
                    <urls/>
                </selement>
                <selement>
                    <elementtype>3</elementtype>
                    <label>Vancouver / Celgar</label>
                    <label_location>-1</label_location>
                    <x>246</x>
                    <y>251</y>
                    <elementsubtype>0</elementsubtype>
                    <areatype>0</areatype>
                    <width>200</width>
                    <height>200</height>
                    <viewtype>0</viewtype>
                    <use_iconmap>0</use_iconmap>
                    <selementid>123</selementid>
                    <element>
                        <name>Map-Extern - CAN</name>
                    </element>
                    <icon_off>
                        <name>Network_48</name>
                    </icon_off>
                    <icon_on/>
                    <icon_disabled/>
                    <icon_maintenance/>
                    <application/>
                    <urls/>
                </selement>
                <selement>
                    <elementtype>1</elementtype>
                    <label/>
                    <label_location>-1</label_location>
                    <x>997</x>
                    <y>341</y>
                    <elementsubtype>0</elementsubtype>
                    <areatype>0</areatype>
                    <width>200</width>
                    <height>200</height>
                    <viewtype>0</viewtype>
                    <use_iconmap>0</use_iconmap>
                    <selementid>12</selementid>
                    <element>
                        <name>Entwurf - Network MPLS</name>
                    </element>
                    <icon_off>
                        <name>MPLS_128</name>
                    </icon_off>
                    <icon_on/>
                    <icon_disabled/>
                    <icon_maintenance/>
                    <application/>
                    <urls/>
                </selement>
                <selement>
                    <elementtype>0</elementtype>
                    <label>Bautzen&#13;
{HOST.IP}</label>
                    <label_location>0</label_location>
                    <x>1229</x>
                    <y>382</y>
                    <elementsubtype>0</elementsubtype>
                    <areatype>0</areatype>
                    <width>200</width>
                    <height>200</height>
                    <viewtype>0</viewtype>
                    <use_iconmap>0</use_iconmap>
                    <selementid>6</selementid>
                    <element>
                        <host>Bautzen MPLS</host>
                    </element>
                    <icon_off>
                        <name>Bautzen</name>
                    </icon_off>
                    <icon_on/>
                    <icon_disabled/>
                    <icon_maintenance/>
                    <application/>
                    <urls/>
                </selement>
                <selement>
                    <elementtype>0</elementtype>
                    <label>Fortinet Firewall&#13;
{HOST.HOST}</label>
                    <label_location>1</label_location>
                    <x>898</x>
                    <y>386</y>
                    <elementsubtype>0</elementsubtype>
                    <areatype>0</areatype>
                    <width>200</width>
                    <height>200</height>
                    <viewtype>0</viewtype>
                    <use_iconmap>0</use_iconmap>
                    <selementid>13</selementid>
                    <element>
                        <host>FRISR1FRW001M1</host>
                    </element>
                    <icon_off>
                        <name>Firewall_(64)</name>
                    </icon_off>
                    <icon_on/>
                    <icon_disabled/>
                    <icon_maintenance/>
                    <application/>
                    <urls/>
                </selement>
                <selement>
                    <elementtype>1</elementtype>
                    <label>Frisau</label>
                    <label_location>0</label_location>
                    <x>924</x>
                    <y>442</y>
                    <elementsubtype>0</elementsubtype>
                    <areatype>0</areatype>
                    <width>200</width>
                    <height>200</height>
                    <viewtype>0</viewtype>
                    <use_iconmap>0</use_iconmap>
                    <selementid>15</selementid>
                    <element>
                        <name>Friesau IT-System</name>
                    </element>
                    <icon_off>
                        <name>Friesau</name>
                    </icon_off>
                    <icon_on/>
                    <icon_disabled/>
                    <icon_maintenance/>
                    <application/>
                    <urls/>
                </selement>
                <selement>
                    <elementtype>3</elementtype>
                    <label>Blankenstein</label>
                    <label_location>0</label_location>
                    <x>1024</x>
                    <y>482</y>
                    <elementsubtype>0</elementsubtype>
                    <areatype>0</areatype>
                    <width>200</width>
                    <height>200</height>
                    <viewtype>0</viewtype>
                    <use_iconmap>0</use_iconmap>
                    <selementid>16</selementid>
                    <element>
                        <name>Map-Extern - BLA</name>
                    </element>
                    <icon_off>
                        <name>Blankenstein</name>
                    </icon_off>
                    <icon_on/>
                    <icon_disabled/>
                    <icon_maintenance/>
                    <application/>
                    <urls/>
                </selement>
            </selements>
            <links>
                <link>
                    <drawtype>0</drawtype>
                    <color>00CC00</color>
                    <label/>
                    <selementid1>5</selementid1>
                    <selementid2>8</selementid2>
                    <linktriggers>
                        <linktrigger>
                            <drawtype>0</drawtype>
                            <color>DD0000</color>
                            <trigger>
                                <description>mercertimber.com nicht über das Internet erreichbar</description>
                                <expression>{www.mercertimber.com:web.test.fail[Mercer-Timber über das Internet erreichbar].avg(60)}&gt;0</expression>
                            </trigger>
                        </linktrigger>
                    </linktriggers>
                </link>
                <link>
                    <drawtype>0</drawtype>
                    <color>00CC00</color>
                    <label/>
                    <selementid1>12</selementid1>
                    <selementid2>14</selementid2>
                    <linktriggers/>
                </link>
                <link>
                    <drawtype>0</drawtype>
                    <color>00CC00</color>
                    <label/>
                    <selementid1>13</selementid1>
                    <selementid2>14</selementid2>
                    <linktriggers/>
                </link>
                <link>
                    <drawtype>4</drawtype>
                    <color>0000AA</color>
                    <label>VPN</label>
                    <selementid1>123</selementid1>
                    <selementid2>5</selementid2>
                    <linktriggers/>
                </link>
                <link>
                    <drawtype>0</drawtype>
                    <color>00CC00</color>
                    <label/>
                    <selementid1>13</selementid1>
                    <selementid2>5</selementid2>
                    <linktriggers/>
                </link>
                <link>
                    <drawtype>0</drawtype>
                    <color>00CC00</color>
                    <label/>
                    <selementid1>12</selementid1>
                    <selementid2>7</selementid2>
                    <linktriggers>
                        <linktrigger>
                            <drawtype>0</drawtype>
                            <color>DD0000</color>
                            <trigger>
                                <description>Pingverlust 5min</description>
                                <expression>{Berlin DC1:icmpping.max(300)}&lt;1</expression>
                            </trigger>
                        </linktrigger>
                    </linktriggers>
                </link>
                <link>
                    <drawtype>0</drawtype>
                    <color>00CC00</color>
                    <label/>
                    <selementid1>12</selementid1>
                    <selementid2>6</selementid2>
                    <linktriggers>
                        <linktrigger>
                            <drawtype>0</drawtype>
                            <color>DD0000</color>
                            <trigger>
                                <description>Pingverlust 5min</description>
                                <expression>{Bautzen MPLS:icmpping.max(300)}&lt;1</expression>
                            </trigger>
                        </linktrigger>
                    </linktriggers>
                </link>
                <link>
                    <drawtype>0</drawtype>
                    <color>00CC00</color>
                    <label/>
                    <selementid1>12</selementid1>
                    <selementid2>15</selementid2>
                    <linktriggers/>
                </link>
                <link>
                    <drawtype>0</drawtype>
                    <color>00CC00</color>
                    <label/>
                    <selementid1>12</selementid1>
                    <selementid2>16</selementid2>
                    <linktriggers/>
                </link>
                <link>
                    <drawtype>0</drawtype>
                    <color>00CC00</color>
                    <label/>
                    <selementid1>13</selementid1>
                    <selementid2>15</selementid2>
                    <linktriggers/>
                </link>
                <link>
                    <drawtype>0</drawtype>
                    <color>00CC00</color>
                    <label/>
                    <selementid1>13</selementid1>
                    <selementid2>16</selementid2>
                    <linktriggers/>
                </link>
            </links>
        </map>
    </maps>
</zabbix_export>
